/********** Form **********/
input#username, input#password {
	float: right;
	height: 20px;
	width: 200px;
	border: 1px solid #cccccc;
}

input#submit {
	float: right;
	width: 80px;
	height: 28px !important;
}

#formContainer {
	width: 550px;
	border: 1px solid #cccccc;
	padding: 15px 15px 45px 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	margin: 0px 20px 20px 20px;
}

#formContainer p {
	line-height: 15px;
	color: #5AA5B1;
}

form#formContainer input {
	width: 200px;
	padding: 2px;
	float: right;
	border: 1px solid #CCCCCC;
}

form#formContainer label {
	width: 200px;
	display: block;
	float: left;
}

#formContainer p {
	overflow: hidden;	
}

select {
	width: 206px;
	height: 24px;
	float: right;
	border: 1px solid #CCCCCC;
}

form#formContainer input#submit {
	width: 80px !important;
	margin-right: 270px;
}

#formContainer-lg input#email {
	border: 1px solid #CCCCCC;
    float: right;
    height: 26px;
    width: 180px;
}

/********** Validation **********/
#formContainer p span.invalid {
	width: 100%;
	color: red;
	clear: left;
	float: left;
}